/*     148071 : 이미지 (비율형)      */
.img_ratio__148071__ {max-width:100%;vertical-align:top}
.img_ratio__148071__ * {box-sizing:border-box}
.img_ratio__148071__ a {display:block;vertical-align:top}
.img_ratio__148071__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__148071__ img {width:auto}
}

/*     110670 : 점선      */
.dashed_line__110670__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__110670__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__110670__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__110670__ {height:20px}
}

/*     148064 : 이미지 (비율형)      */
.img_ratio__148064__ {max-width:100%;vertical-align:top}
.img_ratio__148064__ * {box-sizing:border-box}
.img_ratio__148064__ a {display:block;vertical-align:top}
.img_ratio__148064__ img {width:80%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__148064__ img {width:auto}
}

/*     148062 : 이미지 (비율형)      */
.img_ratio__148062__ {max-width:100%;vertical-align:top}
.img_ratio__148062__ * {box-sizing:border-box}
.img_ratio__148062__ a {display:block;vertical-align:top}
.img_ratio__148062__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__148062__ img {width:auto}
}

/*     148063 : 이미지 (비율형)      */
.img_ratio__148063__ {max-width:100%;vertical-align:top}
.img_ratio__148063__ * {box-sizing:border-box}
.img_ratio__148063__ a {display:block;vertical-align:top}
.img_ratio__148063__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__148063__ img {width:auto}
}

/*     110676 : 점선      */
.dashed_line__110676__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__110676__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__110676__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__110676__ {height:20px}
}

/*     148065 : 이미지 (비율형)      */
.img_ratio__148065__ {max-width:100%;vertical-align:top}
.img_ratio__148065__ * {box-sizing:border-box}
.img_ratio__148065__ a {display:block;vertical-align:top}
.img_ratio__148065__ img {width:60%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__148065__ img {width:auto}
}

/*     148066 : 이미지 (비율형)      */
.img_ratio__148066__ {max-width:100%;vertical-align:top}
.img_ratio__148066__ * {box-sizing:border-box}
.img_ratio__148066__ a {display:block;vertical-align:top}
.img_ratio__148066__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__148066__ img {width:auto}
}

/*     148067 : 이미지 (비율형)      */
.img_ratio__148067__ {max-width:100%;vertical-align:top}
.img_ratio__148067__ * {box-sizing:border-box}
.img_ratio__148067__ a {display:block;vertical-align:top}
.img_ratio__148067__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__148067__ img {width:auto}
}

/*     148068 : 이미지 (비율형)      */
.img_ratio__148068__ {max-width:100%;vertical-align:top}
.img_ratio__148068__ * {box-sizing:border-box}
.img_ratio__148068__ a {display:block;vertical-align:top}
.img_ratio__148068__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__148068__ img {width:auto}
}

/*     148069 : 이미지 (비율형)      */
.img_ratio__148069__ {max-width:100%;vertical-align:top}
.img_ratio__148069__ * {box-sizing:border-box}
.img_ratio__148069__ a {display:block;vertical-align:top}
.img_ratio__148069__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__148069__ img {width:auto}
}

/*     148070 : 이미지 (비율형)      */
.img_ratio__148070__ {max-width:100%;vertical-align:top}
.img_ratio__148070__ * {box-sizing:border-box}
.img_ratio__148070__ a {display:block;vertical-align:top}
.img_ratio__148070__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__148070__ img {width:auto}
}

